package BWP.MobileSale.MobileAdjustGoodsBill;

import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;
import BWP.MobileSale.Order.OrderSetUserProfileActivity;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;


public class MobileAdjustGoodsBillMainActivity extends LoginedActivity {
	 
@Override
protected void onCreate(Bundle savedInstanceState) {
	super.onCreate(savedInstanceState);
	setContentView(R.layout.mobileadjustgoodsbill_main);
	
	Button buttonOrderEdit = (Button)findViewById(R.id.Button_Main_MobileAdjustGoodsBillEdit);
	buttonOrderEdit.setOnClickListener(new OnClickListener() {
		
		public void onClick(View arg0) {
			Utils.ActivityUtil.Go(arg0, MobileAdjustGoodsBillEditActivity.class);
		}
	});
	
	Button buttonOrderList = (Button)findViewById(R.id.Button_Main_MobileAdjustGoodsBillList);
	buttonOrderList.setOnClickListener(new OnClickListener(){

		public void onClick(View arg0) {
			Utils.ActivityUtil.Go(arg0, MobileAdjustGoodsBillListActivity.class);				
		}
		
	});
	
	Button buttonUserSet = (Button)findViewById(R.id.Button_Main_MobileAdjustGoodsBillSetUserProfile);
	buttonUserSet.setOnClickListener(new OnClickListener(){
		
		public void onClick(View arg0) {
			Utils.ActivityUtil.Go(arg0, MobileAdjustGoodsBillSetUserProfileActivity.class);				
		}
		
	});
}
}
